function GetOmitted()
{
	$.ajax({
		type: "POST",
		url: "../KR_License.html",
		data: {
			action:""
		},
		dataType:"xml",
		success: function(data){
			var err = $(data).find("err");
			if($(err).attr("type")=="1")
			{
				if ($(data).find("row").length > 0)
				{
					var sapnArr =$("ul.c-s-num > li > i");
					$(data).find("row").each(function(index){
						var Omitted = Number($(this).attr("Omitted"))
						if (Omitted<20)
						{
							$(sapnArr[index]).html($(this).attr("Omitted"))
						}
						else
						{
							$(sapnArr[index]).html("<font color='red'>"+$(this).attr("Omitted")+"</font>")
						}
					})
				}
			}
			else
			{
				if($(err).attr("msg").length>0)
				{
					alertdiv.alert($(err).attr("msg"));
				}
				if($(err).attr("url").length>0)
				{
					location.href = $(err).attr("url");
				}
			}
		},
		error: function (jqXHR, textStatus, errorThrown) {
	        
	    },
		complete: function (jqXHR, textStatus) {
	    }
	});
}